<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="body"						text="Body Colour"/>
		<text name="reflectors"						text="Reflectors Colour"/>	
		<text name="wheels"						text="Wheels Colour"/>		
		<text name="Reflectors"						text="Reflectors"/>		
		<text name="Standard"						text="Standard"/>	
		<text name="With_Reflectors"						text="With Reflectors"/>	
		
	</texts>
</l10n>
